/* reset */
*{
	margin: 0;
	padding: 0;
	font-size: 100%;
}

p, li, dl, table{ line-height: 1.5; }

select, input, textarea{ font-size: 12px; }

input{ vertical-align: middle; }

hr    { display: none; }

.none { display: none; }

img   { border: none; }

.clear{ clear: both; }

/* base */
#wrapper {
	width: 960px;
	margin: 10px auto 20px;
	padding: 0px;
	text-align: center;
}

#wrapper_shop {
	width: 970px;
	margin: 0px auto;
	padding: 0px;
	text-align: center;
}

#topArea {
	width: 950px;
	padding: 4px 0px;
	background-color: #f2f2f2;
	border-bottom: 1px solid #cdcdcd;
}

#topArea_shop {
	width: 970px;
	padding: 4px 0px;
	background-color: #f2f2f2;
	border-bottom: 1px solid #cdcdcd;
}

#topArea h1 {
	color: #525252;
	font-size: small;
	font-weight: bold;
}

#topArea_shop h1 {
	color: #525252;
	font-size: small;
	font-weight: bold;
}

#headerArea {
	position: relative;
	width: 950px;
	height: 100px;
	margin-bottom: 17px;
	background: url(../images/header_bg01.gif) repeat-x;
}

#headerArea_shop {
	position: relative;
	width: 970px;
	height: 100px;
	margin-bottom: 17px;
	background: url(../images/header_bg01.gif) repeat-x;
}

#headerArea #logoArea dt {
	position: absolute;
	left: 7px;
	top: 8px;
	display: block;
	width: 215px;
	height: 83px;

}

#headerArea_shop #logoArea dt {
	position: absolute;
	left: 7px;
	top: 8px;
	display: block;
	width: 215px;
	height: 83px;

}

#headerArea #subNaviArea {
	position: absolute;
	right: 4px;
	top: 15px;
	width: 490px;
	height: 12px;
}

#headerArea_shop #subNaviArea {
	position: absolute;
	right: 4px;
	top: 15px;
	width: 307px;
	height: 12px;
}

#headerArea #subNaviArea li {
	padding-right: 9px;
	float: left;
	list-style: none;
}

#headerArea_shop #subNaviArea li {
	padding-right: 9px;
	float: left;
	list-style: none;
}

#headerArea #tabArea {
	position: absolute;
	left: 475px;
	bottom: 4px;
	_bottom: 0px;
	width: 658px;
	height: 41px;
}

#headerArea_shop #tabArea {
	position: absolute;
	left: 270px;
	bottom: 4px;
	_bottom: 0px;
	width: 658px;
	height: 41px;
}

#headerArea #tabArea li {
	float: left;
	list-style: none;
}

#headerArea_shop #tabArea li {
	float: left;
	list-style: none;
}

/* contents */

/* leftArea */
#leftArea {
	float: left;
	text-align: left;
	width: 727px
	text-align: left;
}

#leftArea_shop {
	float: left;
	text-align: left;
	width: 970px
	text-align: left;
}

#leftArea h2 {
	margin-bottom: 18px;
}

.exp {
	width:700px;
	margin: 0px 5px 15px 5px;
	font-size:12px;
	line-height:1.5;
}

.exp_notice {
	width:700px;
	margin: 15px auto 20px;
	font-size:12px;
	line-height:1.5;
	padding: 10px 16px;
	border: 3px double #ccc;
	box-sizing: border-box;
}

.subtit{
	font-size:14px;
	color:#0033FF;
	font-weight:bold;
	border-bottom:solid 1px #CCCCCC;
	padding:0px 15px 0px 5px;
	margin:10px 5px 10px 5px;
	}

/* rightArea */
#rightArea {
	float: right;
	text-align: left;
	width: 204px;
	padding-left: 19px;
	_padding-left: 10px; /* IE6 */
}

/* noticeArea */
.noticeBox {
	border: solid 2px #FF0000;
	padding:5px;
	font-size:12px;
	font-weight:bold;
	margin-bottom:15px;
}



/* blogArea */
#blogArea {
	float: left;
	width: 184px;
	padding-bottom: 10px;
	background-color: #eeeeee;
}

#blogArea h3.topTit {
	margin-bottom: 11px;
}

#blogArea h3.lowTit {
	margin-top: 10px;
	margin-bottom: 11px;
}

#blogArea ul {
	margin: 0 7px;
	_margin: 0 7px;
}

#blogArea li.icon {
	float: left;
	margin-right: 10px !important;
	margin-right: 4px;
	list-style: none;
}

#blogArea li.seeAll {
	float: right;
	list-style: none;
	font-size: 12px;
	color: #444444;
}

#blogArea li.seeAll a:link {
	color: #444444;
	text-decoration: none;
}

#blogArea li.seeAll a:visited {
	color: #444444;
	text-decoration: none;
}

#blogArea li.seeAll a:hover {
	color: #444444;
	text-decoration: underline;
}

#blogArea li.seeAll a:active {
	color: #444444;
	text-decoration: underline;
}

#blogArea li.seeAll2 {
	width: 100%;
	text-align: right;
	list-style: none;
	font-size: 12px;
	color: #444444;
}

#blogArea li.seeAll2 a:link {
	color: #444444;
	text-decoration: none;
}

#blogArea li.seeAll2 a:visited {
	color: #444444;
	text-decoration: none;
}

#blogArea li.seeAll2 a:hover {
	color: #444444;
	text-decoration: underline;
}

#blogArea li.seeAll2 a:active {
	color: #444444;
	text-decoration: underline;
}


#blogArea li.blogLink {
	width: 100%;
	margin-bottom: 10px;
	list-style: none;
	font-size: 12px;
}

#blogArea li.blogLink a:link {
	color: #0687ed;
	text-decoration: none;
}

#blogArea li.blogLink a:visited {
	color: #0687ed;
	text-decoration: none;
}

#blogArea li.blogLink a:hover {
	color: #0687ed;
	text-decoration: underline;
}

#blogArea li.blogLink a:active {
	color: #0687ed;
	text-decoration: underline;
}

#blogArea li.blogLinkB {
	width: 100%;
	margin-bottom: 10px;
	list-style: none;
	font-size: 12px;
}

#blogArea li.blogLinkB a:link {
	color: #0687ed;
	text-decoration: none;
}

#blogArea li.blogLinkB a:visited {
	color: #0687ed;
	text-decoration: none;
}

#blogArea li.blogLinkB a:hover {
	color: #0687ed;
	text-decoration: underline;
}

#blogArea li.blogLinkB a:active {
	color: #0687ed;
	text-decoration: underline;
}

/* infoArea */
#infoArea {
	float: left;
	text-align: left;
	width: 525px;
	padding-left: 17px;
}

/* tabArea */
#tabInfoArea {
	width: 510px;
	height: 184px;
	padding: 8px 8px 10px 7px;
	margin-bottom: 20px;
	background: url(../../images/tab_bg.gif) no-repeat;
}

#tabInfoArea #tabBtn {
	float: right;
	margin-top: 5px;
}

.tablist, .tablist li {
	margin: 0;
	padding: 1px 0;/*padding-top‚ÍWin IEƒoƒO‘Îô*/
}

.tablist li {
	float: left;
	width: 76px;
	height: 19px;
	text-align: center;
	margin-right: 2px;
	padding: 5px 4px 1px 4px;
	_padding: 3px 4px 1px 4px;
	list-style: none;
	font-size: 14px;
	font-weight: bold;
	color: #ffffff;
	background: url(../../images/tab_btn_off.gif);
}

.tablist li a:link, .tablist li a:visited, .tablist li a:hover, .tablist li a:active {
	color: #ffffff;
	text-decoration: none;
}

.tablist li.tabChoosed {
	font-weight: bold;
	color: #0843b3;
	border-bottom: 1px solid #ffffff;
	background: url(../../images/tab_btn_on.gif);
}

.tablist li.tabChoosed a:link, .tablist li.tabChoosed a:visited, .tablist li.tabChoosed a:hover, a:active {
	color: #0843b3;
	text-decoration: none;
}


.tab #tab1, .tab #tab2, .tab #tab3, .tab #tab4 {
	clear: both;
	width: 485px;
	height: 133px;
	overflow: hidden;
	padding: 10px 15px 15px 10px;
	_padding: 10px 15px 15px 10px; /* IE6 */
	font-size: 12px;
	background: #ffffff;
}

ul.tabBody {
	padding-bottom: 20px;
	margin-bottom: 11px;
	border-bottom: 1px dotted #ae8d7f;
}

#InfoArea_List ul.tabBody {
	padding: 0px;
	margin-bottom: 0px;
	border: none;
}


#InfoArea_List li {
	padding-bottom: 10px;
	margin-bottom: 11px;
	border-bottom: 1px dotted #ae8d7f;
}


#InfoArea_List ul.tabBodyEnd,
ul.tabBodyEnd {
	padding-bottom: 20px;
	margin-bottom: 8px;
}

#InfoArea_List li {
	list-style: none;
	font-weight: bold;
	font-size: 12px;
	color: #0000ba;
}

#InfoArea_List {
	width: 705px;
	font-size: 12px;
	padding: 0 0 0 10px;
}

#InfoArea_List h2 {
	font-size: 120%;
	padding-top: 10px;
}

#InfoArea_List p {
	margin-bottom: 15px;
}

li.staffText {
	float: left;
	list-style: none;
	font-weight: bold;
	font-size: 12px;
	color: #0000ba;
}

#InfoArea_List li,
li.staffText a:link, li.staffText a:visited, li.staffText a:hover, li.staffText a:active {
	color: #0000ba;
	text-decoration: none;
}

li.priceText {
	float: left;
	margin: 0 10px;
	list-style: none;
	font-weight: bold;
	font-size: 12px;
	color: #cc0000;
}

/* cbannerArea */
#cBannerArea {
	width: 525px;
	height: 61px;
	margin-bottom: 20px;
}

#cBannerArea .leftcBanner {
	float: left;
}


#cBannerArea .rightcBanner {
	float: right;
}

/* tourArea */
#tourArea {
	width: 525px;
	background: #efefef;
}

#tourArea h3 {
	margin-bottom: 10px;
	padding: 0px;
}

#tourArea table {
	margin: 0px 17px 3px 16px;
}

#tourArea td {
	padding-bottom: 12px;
}

#tourArea img.marginL12 {
	margin-left: 12px;
}

#tourArea img.marginL13 {
	margin-left: 13px;
}

/*clearfix*/
.tab:after {
 content: ".";
 display: block;
 height: 0;
 visibility: hidden;
 clear: both;
}
* html .tab:after {
 zoom: 1;
}

/* searchArea */
#searchArea {
	padding: 0px 2px 2px 2px;
	margin-bottom: 10px;
	font-size: 12px;
	background: #ff000c;
}

#searchArea div.searchField {
	padding: 2px 0px 7px 2px;
	text-align: left;
	background: #ffffff;
}

.searchField h4 {
	margin-top: 8px;
	margin-bottom: 5px;
}

.searchField div.borderLine {
	border-bottom: 1px solid #ff000c;
	margin: 8px 0px;
}

.searchField div.searchBtn {
	text-align: center;
	margin-top: 12px;
}

/* supportArea */
#supportArea {
	width: 191px;
	height: 56px;
	padding: 47px 7px 12px 6px;
	margin-bottom: 10px;
	background: url(../../images/bg_support.gif) no-repeat;
}

#supportArea td.leftPos {
	padding-bottom: 5px;
}

#supportArea td.rightPos {
	padding-left: 4px;
	padding-bottom: 5px;
}

/* blogsupport add jun*/
#blogsupport {
	width: 191px;
	height: 56px;
	padding: 42px 7px 12px 10px;
	margin-bottom: 2px;
	background: url(../../images/bg_blogsupport.gif) no-repeat;
}

#blogsupport td.leftPos {
	padding-bottom: 5px;
}

#blogsupport td.midPos {
	padding-left: 6px;
	padding-bottom: 5px;
}

#blogsupport td.rightPos {
	padding-left: 6px;
	padding-bottom: 5px;
}

/* banner */
.bannerPos10 {
	margin-bottom: 10px;
}

.bannerPos20 {
	margin-bottom: 20px;
}

#footerArea {
	margin: 0 auto;
	text-align: center;
	width: 950px;
	height: 65px;
	padding: 14px 0px 20px 0px;
	margin-top: 30px;
	_margin-top: 0px; /* IE6 */
	background: url(../images/footer_bg.gif) no-repeat;
}

/* IE7 */
*:first-child+html #footerArea {
	margin: 0 auto;
	text-align: center;
	width: 950px;
	height: 65px;
	padding: 14px 0px 20px 0px;
	background: url(../images/footer_bg.gif) no-repeat;
}

#footerArea p.siteLink {
	margin: 0px auto;
	font-size: 12px;
}

#footerArea p.siteLink a:link, #footerArea p.siteLink a:visited, #footerArea p.siteLink a:active {
	color: #333333;
	text-decoration: none;
}

#footerArea p.siteLink a:hover {
	color: #333333;
	text-decoration: underline;
}

#footerArea div.bannerSpace {
	width: 416px;
	margin: 8px auto 5px auto;
}
.leftBSpace {
	float: left;
}
.rightBSpace {
	float: right;
}

.copyright {
	margin: 0px auto 5px 0px;
	font-size: 12px;
	color: #696969;
}

p.bread {
	font-size: 12px;
}

p.bread a:link, p.bread a:visited, p.bread a:active {
	text-decoration: underline;
}

p.bread a:hover {
	text-decoration: none;
}

/* clearFix */
.clearFix:after{
	content:".";
	display: block;
	height: 0px;
	clear: both;
	visibility: hidden;
}



/* add080808 */
table.naka {
	border: solid 1px #c0c0c0;
	border-collapse: collapse;
	background-color:#ffffff;
	margin:20px 0px 5px 0px;
	width: 680px;
	font-size: 12px;
	color: #000000;
	line-height: 1.3;
	}

table.naka tr{
	border: solid 1px #c0c0c0;
	}

table.naka td{
	border: solid 0px #c0c0c0;
	padding: 10px 5px 10px 10px;
	}


/* add080812 */
table.nakasmall {
	border: solid 0px #c0c0c0;
	border-collapse: collapse;
	background-color:#ffffff;
	margin:10px 0px 35px 0px;
	padding-bottom:25px;
	width: 650px;
	font-size: 12px;
	color: #000000;
	line-height: 1.3;
	}

table.nakasmall tr{
	border: solid 0px #c0c0c0;
	}

table.nakasmall td{
	border: solid 0px #c0c0c0;
	padding: 2px;
	font-size:12px;
	}

table.nakasmall a{
	font-size:12px;
	}



table.naka-att {
	border: solid 1px #c0c0c0;
	border-collapse: collapse;
	background-color:#ffffff;
	margin:10px 0px 35px 75px;
	padding-bottom:25px;
	width: 450px;
	font-size: 12px;
	color: #000000;
	line-height: 1.3;
	}

table.naka-att tr{
	border: solid 1px #c0c0c0;
	}

table.naka-att td{
	border: solid 1px #c0c0c0;
	padding: 5px;
	font-size:12px;
	}

table.naka-att a{
	font-size:12px;
	}


table.naka-attx {
	border: solid 0px #c0c0c0;
	border-collapse: collapse;
	background-color:#ffffff;
	margin:10px 0px 35px 75px;
	padding-bottom:25px;
	width: 550px;
	font-size: 12px;
	color: #000000;
	line-height: 1.3;
	}

table.naka-attx tr{
	border: solid 0px #c0c0c0;
	}

table.naka-attx td{
	border: solid 0px #c0c0c0;
	padding: 8px;
	font-size:12px;
	}

table.naka-attx a{
	font-size:12px;
	}

/* add080820 */
.order {
	font-size:12px;
	line-height:1.2;
	margin:0px 0px 0px 15px;
	}

/* cru080909 */
.cru-title {
	color:#0048c7;
	background-color:#e5e5e5;
	border: solid 2px #c0c0c0;
	font-size:12px;
	font-weight:bold;
	line-height:1.2;
	padding:10px 5px 10px 5px;
	}

.cru-title2 {
	color:#FFFFFF;
	background-color:#0033FF;
	font-size:12px;
	font-weight:bold;
	line-height:1.2;
	padding:5px;
	}

.cru-title3 {
	color:#0048c7;
	font-size:12px;
	font-weight:bold;
	border-bottom: solid 1px #c0c0c0;
	line-height:1.2;
	padding:10px 5px 2px 10px;
	}

.cru-title4 {
	color:#2d2d2d;
	font-size:12px;
	font-weight:bold;
	background-color:#b6c4ff;
	border: solid 1px #b0b0b0;
	line-height:1.2;
	padding:10px 10px 10px 10px;
	}

p.cru-txt {
	color:#282828;
	font-size:12px;
	line-height:1.2;
	padding:5px;
	}

p.cru-cru {
	color:#282828;
	font-size:12px;
	line-height:1.3;
	padding:10px;
	}

table.cru {
	width:710px;
	margin:5px 0px 15px 5px;
	border-collapse: collapse;
	border: solid 1px #c0c0c0;
	font-size: 12px;
	color: #4e4e4e;
	line-height: 1.3;
	}

table.cru td{
	border: solid 1px #c0c0c0;
	padding:3px;
	}

table.cru2 {
	width:550px;
	margin:5px 0px 15px 5px;
	border-collapse: collapse;
	border: solid 1px #c0c0c0;
	font-size: 12px;
	color: #4e4e4e;
	line-height: 1.3;
	}

table.cru2 td{
	border: solid 1px #c0c0c0;
	padding:5px;
	}


#kiyaku{
	width:680px;
	}

.redBold{
	font-size:12px;
	color:#FF0000;
	}

#kiyaku h3 {
	color: #ff0000;
	font-size: 14px;
	margin:5px 0px 10px 30px;
	}

#kiyaku h4 {
	color: #525252;
	font-size: 14px;
	margin:5px 0px 10px 40px;
	}

#kiyaku h5 {
	color: #525252;
	font-size: 12px;
	margin:5px 0px 10px 40px;
	}

#kiyaku p {
	color: #525252;
	font-size: 12px;
	line-height:1.3;
	margin:0px 0px 15px 50px;
	}

.toTop {
	width:680px;
	font-size:11px;
	margin:6px;
	text-align: right;
	}



table.kiya01 {
	width:510px;
	margin:5px 0px 15px 110px;
	border-collapse: collapse;
	border: solid 1px #c0c0c0;
	font-size: 12px;
	color: #4e4e4e;
	line-height: 1.3;
	}

table.kiya01 th{
	border: solid 1px #c0c0c0;
	padding:5px;
	}

table.kiya01 td{
	border: solid 1px #c0c0c0;
	padding:5px;
	}


table.sitem {
	width:510px;
	margin:5px 0px 15px 40px;
	border-collapse: collapse;
	font-size: 12px;
	color: #4e4e4e;
	line-height: 1.3;
	}

table.sitem td{
	border: solid 0px #c0c0c0;
	padding:3px;
	}

table.sitem a:link{
	font-size:12px;
	color:#0069ca;
	text-decoration:none;
	}

table.sitem a:visited{
	font-size:12px;
	color:#0069ca;
	text-decoration:none;
	}

table.sitem a:hover{
	font-size:12px;
	color:#FF3300;
	text-decoration:underline;
	}

/* new-biz081024 */

.bix{
	font-size:12px;
	color:#0033CC;
	}

.t01 {
	color: #ffffff;
	background-color:#353535;
	font-weight:bold;
	padding:3px;
}

.t02 {color: #FFFFFF}
.t03 {font-size: 10px}
.t04 {color:#FF0000;}


table.tour-waku {
	width:727px;
	margin:0px;
	border-collapse: collapse;
	border: solid 1px #c0c0c0;
	font-size: 12px;
	color: #4e4e4e;
	line-height: 1.3;
	}

table.tour {
	width:483px;
	margin:5px;
	border-collapse: collapse;
	border: solid 1px #c0c0c0;
	font-size: 12px;
	color: #4e4e4e;
	line-height: 1.3;
	}

table.tour th{
	border: solid 1px #c0c0c0;
	padding:5px;
	}

table.tour td{
	border: solid 1px #c0c0c0;
	padding:5px;
	}

img.middle {
           vertical-align:middle;
       }


table.tour a:link{
	font-size:12px;
	color:#2156a2;
	text-decoration:none;
	}

table.tour a:visited{
	font-size:12px;
	color:#0069ca;
	text-decoration:none;
	}

table.tour a:hover{
	font-size:12px;
	color:#FF3300;
	text-decoration:underline;
	}

.tour-txt {
	margin: 0px 5px 15px 16px;
	color:#333333;
	font-size:12px;
	line-height:1.3;
}

.tour-sub {
	margin: 2px 0px 0px 0px;
	color:#333333;
	font-size:12px;
	line-height:1.3;
}

.tour-kuchi {
	padding: 15px;
	color:#333333;
	font-size:12px;
	line-height:1.3;
}

table.basic {
	border: solid 1px #c0c0c0;
	border-collapse: collapse;
	width: 650px;
	margin:20px 0px 20px 0px;
	font-size: 100%;
	color: #4e4e4e;
	line-height: 1.3;
	}

table.basic tr{
	border: solid 1px #c0c0c0;
	text-align:left;
	}

table.basic td{
	padding:5px;
	border: solid 1px #c0c0c0;
	}

table.basic a:link{
	font-size:12px;
	color:#2156a2;
	text-decoration:none;
	}

table.basic a:visited{
	font-size:12px;
	color:#0069ca;
	text-decoration:none;
	}

table.basic a:hover{
	font-size:12px;
	color:#FF3300;
	text-decoration:underline;
	}

/* info related 090304 */

.info-tit{
	font-size:14px;
	color:#0164ae;
	padding:9px 0px 5px 5px;
	}

.info-txt{
	font-size:12px;
	line-height:1.3;
	color:#333333;
	padding:5px;
	}

table.info {
	border: solid 1px #c0c0c0;
	border-collapse: collapse;
	width: 720px;
	margin:5px 0px 10px 0px;
	font-size: 12px;
	color: #4e4e4e;
	line-height: 1.3;
	}

table.info tr{
	border: solid 1px #c0c0c0;
	text-align:left;
	}

table.info td{
	padding:5px;
	border: solid 1px #c0c0c0;
	}

.info-link{
	font-size:12px;
	line-height:1.5;
	color:#333333;
	padding:3px;
	}


table.oilc {
	width:727px;
	margin:5px 0px 15px 0px;
	border-collapse: collapse;
	border: solid 1px #c0c0c0;
	font-size: 12px;
	color: #4e4e4e;
	line-height: 1.3;
	}

table.oilc th{
	border: solid 1px #c0c0c0;
	padding:5px;
	}

table.oilc td{
	border: solid 1px #c0c0c0;
	padding:5px;
	}







/* special 091101 */

#leftArea .cnts {
width : 727px ;
}

#leftArea .cnts p {
font-size: 13px;
margin-bottom : 20px ;
}

#leftArea .priceTable {
width : 100% ;
margin : 0 0 20px 0 ;
font-size:12px;
border-collapse: separate;
border-spacing: 2px;
}

#leftArea .priceTable th {
text-align : left ;
line-height : 1 ;
padding : 4px 5px ;
border : 1px solid #fff ;
}

#leftArea .priceTable td {
border : 1px solid #fff ;
width : 50% ;
padding : 5px 5px 5px 25px ;
background : #f5f5f5 url(business_images/icon_ena.gif) no-repeat 5px 50% ;
}


/* Add Info*/
#InfoArea {
	border: solid 2px #2B56F6;
	padding:10px;
	font-size:12px;
	margin-bottom:15px;
}

#InfoArea h3 {
	border-bottom: solid 2px #2B56F6;
	font-size: 130%;
	padding: 0 0 5px 5px;
}

#InfoArea ul {
	padding:10px 0;
	padding-left:5px;
}

#InfoArea li {
	list-style: none;
	padding:0 0 3px 0;
}

#InfoArea li a:link{
	color: #0687ED;
	text-decoration: none;
}

#InfoArea li a:hover{
	color: #0687ED;
	text-decoration: underline;
}

.textR {
	text-align: right;
}
/* Add Info*/



/* 緊急告知(#CautionHeader) 2014.10.02追加 */
#CautionHeader {
	font-size: 12px;
	font-weight: normal;
	width: 727px;
	margin-bottom: 1em;
	padding-bottom: 1px;
	_zoom:1;
}

#CautionHeader a {
	color: #4d4d4d;
}

#CautionHeader div {
	padding: 4px;
	margin-bottom: -1px;
	border: 1px solid #ccc;
	background-color: #fdf3ef;
	min-height: 20px;
}
#CautionHeader .others {
	background-color: #ffffe7;
}

#CautionHeader dl {
	overflow: hidden;
	position: relative;
	_zoom: 1;
}

#CautionHeader dt {
	text-indent: -9999px;
	width: 90px;
	height: 100%;
	_padding: 300px 0;
	_margin: -300px 0;
	position: absolute;
	background: #d13d29 url(/template/toppage/img/CautionHeader_img01.gif) no-repeat 50% 50%;
}
#CautionHeader .others dt {
	background: #999 url(/template/toppage/img/CautionHeader_img02.gif) no-repeat 50% 50%;
}

#CautionHeader dt:after {
	content: "";
	width: 0;
	height: 0;
	border: 6px solid transparent;
	border-left-color: #d13d29;
	position: absolute;
	right: -12px;
	top: 50%;
	margin-top: -6px;
}

#CautionHeader .others dt:after {
	border-left-color: #999;
}

#CautionHeader dd {
	padding-left: 110px;
	*padding-left: 105px;
	margin: .5em 0 .3em;
}
/* 追記 */
.frameType p, ul,li, dl, table{ line-height: inherit!important; }


